## org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.commonui.privilege
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.commonui.privilege.Messages

    public final class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `PrivilegesDetailPage_filter`
`static java.lang.String` `PrivilegesDetailPage_filter_grantee`
`static java.lang.String` `PrivilegesDetailPage_filter_tip`
`static java.lang.String` `PrivilegesDetailPage_grant_all`
`static java.lang.String` `PrivilegesDetailPage_grant_all_button_tip`
`static java.lang.String` `PrivilegesDetailPage_grant_all_context`
`static java.lang.String` `PrivilegesDetailPage_grant_all_go_context`
`static java.lang.String` `PrivilegesDetailPage_grant_all_tip`
`static java.lang.String` `PrivilegesDetailPage_grant_options`
`static java.lang.String` `PrivilegesDetailPage_permissions`
`static java.lang.String` `PrivilegesDetailPage_revoke_all`
`static java.lang.String` `PrivilegesDetailPage_revoke_all_button_tip`
`static java.lang.String` `PrivilegesDetailPage_revoke_all_context`
`static java.lang.String` `PrivilegesDetailPage_revoke_grant_options`
`static java.lang.String` `PrivilegesDetailPage_with_grant_option`
`static java.lang.String` `PrivilegesDetailPage_without_grant_option`
`static java.lang.String` `PrivilegesTreeViewerInput_grantee`
`static java.lang.String` `PrivilegesTreeViewerInput_groups`
`static java.lang.String` `PrivilegesTreeViewerInput_roles`
`static java.lang.String` `PrivilegesTreeViewerInput_users`
`static java.lang.String` `TablePrivilegesBlock_all_columns`
`static java.lang.String` `TablePrivilegesBlock_columns`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### PrivilegesDetailPage_grant_all

    public static java.lang.String PrivilegesDetailPage_grant_all

### PrivilegesDetailPage_grant_all_button_tip

    public static java.lang.String PrivilegesDetailPage_grant_all_button_tip

### PrivilegesDetailPage_grant_all_context

    public static java.lang.String PrivilegesDetailPage_grant_all_context

### PrivilegesDetailPage_grant_all_go_context

    public static java.lang.String PrivilegesDetailPage_grant_all_go_context

### PrivilegesDetailPage_grant_all_tip

    public static java.lang.String PrivilegesDetailPage_grant_all_tip

### PrivilegesDetailPage_revoke_all

    public static java.lang.String PrivilegesDetailPage_revoke_all

### PrivilegesDetailPage_revoke_all_button_tip

    public static java.lang.String PrivilegesDetailPage_revoke_all_button_tip

### PrivilegesDetailPage_revoke_all_context

    public static java.lang.String PrivilegesDetailPage_revoke_all_context

### PrivilegesDetailPage_with_grant_option

    public static java.lang.String PrivilegesDetailPage_with_grant_option

### PrivilegesDetailPage_without_grant_option

    public static java.lang.String PrivilegesDetailPage_without_grant_option

### PrivilegesTreeViewerInput_grantee

    public static java.lang.String PrivilegesTreeViewerInput_grantee

### PrivilegesTreeViewerInput_groups

    public static java.lang.String PrivilegesTreeViewerInput_groups

### PrivilegesTreeViewerInput_users

    public static java.lang.String PrivilegesTreeViewerInput_users

### TablePrivilegesBlock_all_columns

    public static java.lang.String TablePrivilegesBlock_all_columns

### TablePrivilegesBlock_columns

    public static java.lang.String TablePrivilegesBlock_columns

### PrivilegesTreeViewerInput_roles

    public static java.lang.String PrivilegesTreeViewerInput_roles

### PrivilegesDetailPage_grant_options

    public static java.lang.String PrivilegesDetailPage_grant_options

### PrivilegesDetailPage_permissions

    public static java.lang.String PrivilegesDetailPage_permissions

### PrivilegesDetailPage_revoke_grant_options

    public static java.lang.String PrivilegesDetailPage_revoke_grant_options

### PrivilegesDetailPage_filter_tip

    public static java.lang.String PrivilegesDetailPage_filter_tip

### PrivilegesDetailPage_filter_grantee

    public static java.lang.String PrivilegesDetailPage_filter_grantee

### PrivilegesDetailPage_filter

    public static java.lang.String PrivilegesDetailPage_filter